using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("F4SD Cockpit WEB-Service")]
[assembly: ComVisible(false)]
[assembly: Guid("5b209df5-8091-49b4-9f46-25e1fb668761")]
